{
  "StaticBlocks": [
    "redistribution and use of this document (alglib reference manual) with or without modification,are permitted provided that such redistribution will retain the above copyright notice,this condition and the following disclaimer as the first (or last) lines of this file. this documentation is provided by the alglib project 'as is' and any express or implied warranties,including,but not limited to,the implied warranties of merchantability and fitness for a particular purpose are disclaimed. in no event shall the alglib project be liable for any direct,indirect,incidental,special,exemplary,or consequential damages (including,but not limited to,procurement of substitute goods or services; loss of use,data,or profits; or business interruption) however caused and on any theory of liability,whether in contract,strict liability,or tort (including negligence or otherwise) arising in any way out of the use of this documentation,even if advised of the possibility of such damage."
  ]
}